The hack-frontend-happstack package

[Tags: bsd3, deprecated, library]

Deprecated

Allows programs written against happstack-server to run with any hack handler.


Properties

Versions2009.6.1, 2009.6.2, 2009.6.24, 2009.6.24.1
Dependenciesbase, bytestring, containers, hack (>=5.19), hack-frontend-monadcgi, happstack-fastcgi, happstack-server, utf8-string
LicenseBSD3
AuthorWang, Jinjing
MaintainerWang, Jinjing <nfjinjing@gmail.com>
CategoryWeb
Home pagehttp://github.com/nfjinjing/hack/tree/master
Upload dateMon Jun 1 17:27:44 UTC 2009
Uploaded byJinjingWang
Downloads247 total (22 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees